@charset "UTF-8";
/*  ---------------------------
*   COPYRIGHT
*	Created By Kang Anwar
*	anwarkpt1989@gmail.com
*	ajcomputel.com
*	----------------------------
*/

html, body {
    height: 100%;
}		

body {
    color: #000;
    background-color: #FFF;
    font-family: 'Titillium Web', sans-serif;
    /* background-image: url('images/bg-pages.png'); */
    background-position: bottom;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

/*-----------------------------------------------------------------------------------*/
/*	 GLOBAL FUNCTION
/* -----------------------------------------------------------------------------------*/
    .no-padding-desktop {
        padding: 0px;
    }

    .no-left-padding-desktop {
        padding-left: 0px;
    }

    .no-right-padding-desktop {
        padding-right: 0px;
    }

    .no-left-padding-desktop-small {
        padding-left: 0px;
        padding-right: 5px;
    }

    .no-right-padding-desktop-small {
        padding-right: 0px;
        padding-left: 5px;
    }

    .wrapper {
        width: 960px;
        margin: 0 auto;
    }

    .navbar-brand {
        display: none;
    }

    .text-right-desktop {
        text-align: right;
    }

    #popupMenu {
        background-color: #ebebeb;
        min-height: 100px;
        width: 960px;
        margin: 0 auto;
        position: absolute;
        margin-top: 70px;
    }

    .box-header-submenu {
        margin-top: 15px;
        min-height: 200px;
    }

    .box-header-submenu .title-brand {
        font-size: 14px;
        font-weight: 600;
        color: #898989;
    }

    .box-header-submenu .title-brand:hover {
        cursor: pointer;
        color: #9b101d;
    }

    .box-header-submenu .title-category {
        font-size: 14px;
        font-weight: 300;
        color: #898989;
        cursor: pointer;
    }

    .box-header-submenu .title-category:hover {
        color: #9b101d;
    }

    .box-header-submenu .title-sub-category {
        font-size: 14px;
        font-weight: 300;
        color: #898989;
        padding-left: 20px;
        cursor: pointer;
    }

    .box-header-submenu .title-sub-category:hover {
        color: #9b101d;
    }

    .widget-title {
        color: #000000;
        font-weight: 700;
        font-size: 24px;
        margin-top: -70px;
        position: absolute;
        width: calc(100% - 10px);
        text-align: center;
        cursor: pointer;
    }

    .footer-menu-link {
        margin-left: 10px;
    }

/*-----------------------------------------------------------------------------------*/
/*	 GLOBAL SLIDER STYLE
/* -----------------------------------------------------------------------------------*/
    .slider-frame {
        min-height: 537px;
        margin-top: -70px;
        z-index: 0;
    }

    .slider-frame .slider-content {
        position: absolute;
        width: 100%;
        margin-top: 15%;
        z-index: 999999 !important;
    }

    .slider-content .slider-wrapper {
        background: rgba(36, 142, 194, 0.7);
        width: 460px;
        padding: 20px;
    }

    .slider-content .slider-wrapper > h1 {
        margin: 0px;
        padding: 0px;
        color: #FFF;
        font-weight: 700;
        font-size: 36px;
        margin-bottom: 16px;
        padding-bottom: 10px;
        border-bottom: 1px solid #FFF;
    }

    .slider-frame .slider-shortdesc {
        max-width: 460px;
        font-size: 14px;
        font-weight: 400;
        color: #FFF;
        line-height: 18px;
        margin-bottom: 30px;
    }
	
	.static-left-title{
		min-height: 147px;
        margin-top: -70px;
	}
	
	.static-left-title .menu-title {	 
        padding-top: 60px;
    }

/*-----------------------------------------------------------------------------------*/
/*	 GLOBAL STATIC STYLE
/* -----------------------------------------------------------------------------------*/
    .static-frame {
        min-height: 307px;
        margin-top: -70px;
        z-index: 0;
        background-color: #FFF;
    }

    .megamenu {
        min-width: 962px !important;
        margin-left: calc(100% - 455px) !important;
        right: auto !important;
		overflow-y: scroll;
    	max-height: 400px;
    }